<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical"
    tools:context=".result.ScanningActivity">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:background="@color/white"
        android:gravity="center_vertical">

        <ImageView
            android:id="@+id/image_view_back"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:paddingHorizontal="13dp"
            android:paddingVertical="14dp"
            android:src="@drawable/black_return" />


        <com.ux.video.file.filerecovery.utils.CustomTextView
            android:id="@+id/title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:textColor="@color/main_title"
            android:textSize="16sp"
            app:fontType="bold" />
    </RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/color_bg"
        android:orientation="vertical">

        <com.ux.video.file.filerecovery.utils.CircleImageProgressView
            android:id="@+id/scan_progress"
            style="?android:attr/progressBarStyleHorizontal"
            android:layout_width="130dp"
            android:layout_height="130dp"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="150dp"
            android:max="100"
            android:progress="10" />

        <LinearLayout
            android:id="@+id/linear_counts"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/scan_progress"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="30dp"
            android:orientation="horizontal">

            <com.ux.video.file.filerecovery.utils.CustomTextView
                android:id="@+id/tv_scan_current_counts"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="10"
                android:textColor="@color/main_title"
                android:textSize="16sp"
                app:fontType="bold" />

            <com.ux.video.file.filerecovery.utils.CustomTextView
                android:id="@+id/tv_scan_describe"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="6dp"
                android:text="10"
                android:textColor="@color/main_title"
                android:textSize="16sp"
                app:fontType="bold" />
        </LinearLayout>


        <LinearLayout
            android:id="@+id/linear_loading"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/linear_counts"
            android:layout_marginStart="16dp"
            android:layout_marginTop="100dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ProgressBar
                android:id="@+id/loading_pb"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:indeterminateTint="@color/main_title" />

            <com.ux.video.file.filerecovery.utils.CustomTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="2dp"
                android:text="@string/scan"
                android:textColor="@color/main_title"
                android:textSize="20sp"
                app:fontType="bold" />
        </LinearLayout>


        <TextView
            android:id="@+id/tv_scan_current_file_path"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/linear_loading"
            android:layout_alignStart="@id/linear_loading"
            android:layout_marginTop="10dp"
            android:layout_marginEnd="16dp"
            android:text="path"
            android:textColor="@color/main_sub_title"
            android:textSize="12sp" />
    </RelativeLayout>


</LinearLayout>